Author Topic: B8 Linux 64 install warning  (Read 1270 times)

kchalmer

  • Community Member
  • Posts: 37
  • Hero Points: 3
B8 Linux 64 install warning
« on: June 14, 2013, 05:04:08 pm »
During a B8 64-bit Linux install I got the following:

Code: [Select]
Compiling macros. Please wait...                                       
Unable to open input file: /opt/slickedit_18beta8/macros/editflst.e

Can't say I normally pay much attention during the install, so I don't know if it happened for previous v18 betas.  I see the file in my v17 install directory, but not in any of my v18beta install directories.

Didn't seem interfere with the install at all, just bringing it up as a minor nit.

    -Ken

Sandra

  • SlickEdit Team Member
  • Senior Community Member
  • *
  • Posts: 754
  • Hero Points: 35
Re: B8 Linux 64 install warning
« Reply #1 on: June 14, 2013, 05:52:12 pm »
Thanks for the bug report.  This will be fixed for the final release.